{
	"title": "食堂管理",
	"info": "详情",
	"delete": "删除",
	"code": "食堂编号",
	"name": "食堂名称",
	"level": "食堂等级",
	"contact": "联系人",
	"phone": "联系方式",
	"telephone": "负责人电话",
	"fax": "传真",
	"salesmanId": "业务员",
	"city": "所属区域",
	"address": "详细地址",
	"bank": "开户银行",
	"banknumber": "银行账户",
	"period": "账期(天)",
	"idenums": "纳税人识别号",
	"crecode": "社会信用代码号",
	"amount": "信用额度(元)",
	"description": "说明",
	"firmid": "企业编号",
	"status": "状态"
}